<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 0.433 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.577 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  2.155 </x-m>
      <y-m> -4.684 </y-m>
      <z-m> -0.069 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  2.100 </x-m>
      <y-m> -4.684 </y-m>
      <z-m> -0.069 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  2.155 </x-m>
      <y-m>  4.684 </y-m>
      <z-m> -0.069 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  2.100 </x-m>
      <y-m>  4.684 </y-m>
      <z-m> -0.069 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>  1.006 </x-m>
      <y-m> -2.481 </y-m>
      <z-m> -0.055 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>  1.006 </x-m>
      <y-m>  2.481 </y-m>
      <z-m> -0.055 </z-m>
    </offsets>
  </model>

  <!-- Wing light cone -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>           0.924 </x-m>
      <y-m>          -2.325 </y-m>
      <z-m>          -0.057 </z-m>
      <pitch-deg>    -4.500 </pitch-deg>
      <heading-deg> -10.000 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>          0.924 </x-m>
      <y-m>          2.325 </y-m>
      <z-m>         -0.057 </z-m>
      <pitch-deg>   -4.500 </pitch-deg>
      <heading-deg> 10.000 </heading-deg>
    </offsets>
  </model>

  <!-- -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -0.793 </x-m>
      <y-m> -0.310 </y-m>
      <z-m> -0.148 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -0.793 </x-m>
      <y-m>  0.310 </y-m>
      <z-m> -0.148 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
